---
#This is popup help messages for the Admin Panel -> Manage -> Pages
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
site_pages:
  title: Rendszer oldalak
  content: >
    Az rendszer oldalak lapjai mini Tartalom Menedzser Rendszerként (CMS) is használhatóak. Meg tud adni akár több hivatkozási, offline és köszönő oldalakat és beállítani őket a céges beállításokban és a súgó témákban.
  links:
    - 
      title: Vállalat beállításai
      href: /scp/settings.php?t=pages
type:
  title: Típus
  content: >
    Az <span class="doc-desc-opt">Offline</span> oldalak akkor jelennek meg az ügyfél portálon, amikor az ügyfélszolgálat nem elérhető. A <span class="doc-desc-opt">Hivatkozás</span> oldalak az ügyfélportál honlapján jelennek meg. A <span class="doc-desc-opt">Köszönet</span> oldalak akkor jelennek meg, amikor az ügyfél véglegesít egy hibajegyet. Az <span class="doc-desc-opt">Egyéb</span> oldalak használhatóak egyszerű tartalom menedzser rendszerekként (CMS).
